Subject: RE: AOE tonight
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 15:13:07 -0700 (PDT)

You people ALLLL SUCK!  I can't play because I have a really tough job that would leave any of you as shells of the humans you think you are.  YOU HAVE NO IDEA WHAT PRESSURE I'M UNDER!  So go on with your little game, while I subsist on cruel PF Chang delivery and some bits of blow snorted off a stripper's ass.
-----Original Message----- 
From: Cherry, Beth 
To: Sample, Matt; Cherry, Michael; Paxton, Christopher; Dunn, John; Elliott, Allan 
Cc: [email-masked] 
Sent: 10/9/2001 4:57 PM 
Subject: AOE tonight 
AOE tonight? 
  
Beth Cherry 
___________ 
Sr. Creative Consultant 
EnFORM Technology 
713.350.1860